body           { 
                background-color:#00ccd9; 
                background-attachment:scroll; 
                margin-left:0px; 
                margin-top:0px; 
                color:#ff6000;
                background-image:url(http://selmiak.bplaced.net/games/pc/hurrican/wallpaper.jpg);
                background-position:center top;
                background-attachment:fixed;
                background-repeat:no-repeat;
                }

a:link         { color:#3d371a; text-decoration:underline; } 
a:visited      { color:#24200a; text-decoration:underline; }
a:hover        { color:#665e38; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }


.tborder        {
                width:985px;
                height:60px;
                background-image:url(http://selmiak.bplaced.net/games/pc/hurrican/bg_top.png);
                background-position:center bottom;
                background-attachment:scroll;
                } 
.mborder        {
                width:985px; 
                padding-top:10px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#ff6000; 
                background-image:url(http://selmiak.bplaced.net/games/pc/hurrican/bg_middle.png);
                background-position:top center;
                background-attachment:scroll;
                position:relative;
                }                
.bborder        {
                width:985px;
                height:170px; 
                background-image:url(http://selmiak.bplaced.net/games/pc/hurrican/bg_bottom.png);
                background-position:top center;
                background-attachment:scroll;
                } 

.smbnav      { 
                border-radius: 5px;
                width:700px;
                text-align:center; 
                vertical-align:top;
                padding-left:5px; 
                padding-right:5px; 
                padding-bottom:8px; 
                padding-top:8px; 
                border:thin solid #555555; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#3d371a;
                text-shadow: 0 0 0.2em #e7e7e7;  
                background-image:url(http://selmiak.bplaced.net/games/pc/hurrican/midnav.png);
                background-position:center center;
                }

.shine         { 
                border-top-right-radius: 5px;
                border-top-left-radius: 50px;
                border-bottom-right-radius: 80px;
                width:800px;
                text-align:justify; 
                vertical-align:top;
                margin-bottom:18px; 
                margin-top:15px; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#bdbe98; 
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                }

.shine a:link         { color:#bdbe98; text-decoration:underline; } 
.shine a:visited      { color:#9fa078; text-decoration:underline; }
.shine a:hover        { color:#cecfaf; text-decoration:underline; }
.shine a:active       { color:#ffffff; text-decoration:underline; }

.shineklein    { 
                width:860px;
                text-align:center; 
                vertical-align:top;
                margin-left:15px; 
                margin-right:15px; 
                margin-bottom:18px; 
                margin-top:15px; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#bdbe98; 
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                }

.smallnavi         { 
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
                border-bottom-left-radius: 5px;
                border-bottom-right-radius: 5px;
                width:145px;
                text-align:left; 
                float:right;
                vertical-align:top;
                padding-left:10px;
                margin-bottom:18px; 
                margin-top:15px;
                margin-left: 15px;
                margin-right: 15px;
                font-family:arial,sans-serif; 
                font-size:9px; 
                color:#bdbe98; 
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                border:thin solid #675e3a;
                }


/* comments */

.commie     { 
                width:95%;
                font-size:10px;
                text-align:left; 
                border:thin solid #675e3a;
                padding-left:5px;                  
                padding-top:5px;
                padding-bottom:5px; 
                padding-right:5px;
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);                
                } 
                
.commie0     { 
                width:95%;
                font-size:10px;
                text-align:left; 
                border:thin solid #675e3a;
                padding-left:5px;                  
                padding-top:5px;
                padding-bottom:5px; 
                padding-right:5px;
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                }
                
.bisschengr   { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                word-wrap: break-word;
                } 
                
.save         { 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px !important; 
                color:#ff6000;
                background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
                }

.comp         { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                }

.related {
	position:absolute;
	top: 310px;
	left:-183px;
  width: 170px;
	border: 1px solid #999999;
  background-color: #561313;
	background-image:url(http://selmiak.bplaced.net/games/pc/hurrican/bg_middle.png);
  background-repeat: repeat ; 
  background-position: top center;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow: inset 0px 0px 14px #3d371a, 2px 3px 0px #3d371a;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
	color: #bdbe98;
}

                        